# $torrent.fileCount

Returns the number of files in a torrent.

Usage

    $torrent.fileCount <torrent_number>

Description
Returns the number of files in a torrent. Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.fileCount <torrent_number>

See also
torrent client documentation,

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012